Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 11:04:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation User                    I received my order today... And its shows in app 15 sr after discount... And there is a tage written 9sr on it           02:42 PM, 11th Feb                     User                    I bought 2 pcs.. So Centerpoint take 15 for 1 pc...           02:43 PM, 11th Feb                     User                    How they give me cash back for thia           02:43 PM, 11th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           02:44 PM, 11th Feb                     User                    Whts wrong with item or prices           02:44 PM, 11th Feb                     User                    Written price 9 after discount.... I paid 15sr after discount... I send u pictures           02:44 PM, 11th Feb                     User                             02:47 PM, 11th Feb                  
    User                    See picture           02:47 PM, 11th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:47 PM, 11th Feb                     User                    Price i paid high.... I paid 15 sr... ..           02:47 PM, 11th Feb                     User                    Written 9 sr whg           02:48 PM, 11th Feb                   Mohammed                   we are working on it please provide us more time           02:50 PM, 11th Feb                     User                    Ok           02:50 PM, 11th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:53 PM, 11th Feb                     User                    6272191283           02:54 PM, 11th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will b
 e in touch with you asap to assist you in resolving this concern.           02:57 PM, 11th Feb                     User                    Ok..           02:58 PM, 11th Feb                     User                    Can be refund?           02:58 PM, 11th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:02 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2086523